.accordion {
    display: none;
}

@media screen and (max-width: 800px) {
    .accordion {
        display: block;
        width: 100%;
        margin-top: 30px;
    }

    .accordionHeader {
        padding: 10px;
        border-bottom: 1px solid #ccc;

        font-weight: 600;
    }

    .accordionHeader h3 {
        margin: 0;
    }

    .accordionContent {
        padding: 10px;
        display: none;
    }

    .accordionContent p {
        margin: 0;
    }

    .show {
        display: block;
    }

    .open {
        background-color: #ddd;
    }

    .accordionItem {
        /*border: 1px solid #ccc;*/
        margin-bottom: 10px;
    }

    .accordionHeader {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 10px;
        cursor: pointer;
    }

    .accordionHeader h3 {
        margin: 0;
    }

    .accordionContent {
        padding: 10px;
        display: none;
    }

    .accordionContent p {
        margin: 0;
    }

    .accordionContent ul {
        list-style: none;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
    }

    .show {
        display: block;
    }

    .active {
        background-color: #ddd;
    }

    .arrow {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: 10px;
        border-style: solid;
        border-width: 0 5px 5px 5px;
        border-color: transparent transparent #000 transparent;
        transform: translateY(-2px) rotate(180deg);
        transition: transform 0.2s ease-in-out;

    }

    .up {
        transform: translateY(2px) rotate(360deg);
    }

}
